// Copyright (c) 2024-2026 Celestino Amoroso (celestino.amoroso@gmail.com).
// All rights reserved.

// t_template_test.go
package expr

import (
	"testing"
)

func TestSomething(t *testing.T) {
	section := "Something"
	inputs := []inputType{
		/*   1 */ {`1`, int64(1), nil},
	}

	// t.Setenv("EXPR_PATH", ".")

	// runTestSuiteSpec(t, section, inputs, 1)
	RunTestSuite(t, section, inputs)
}
